## emacs-dape 0.21.0

=== debian/changelog ===
emacs-dape (0.21.0-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years in d/copyright

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 11 Jan 2025 20:51:37 -0800
