=== debian/rules ===
#!/usr/bin/make -f

ELPA_NAME=dape

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo Skip upstream build rules

override_dh_auto_test:
	@echo Skip tests that require networking

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGELOG.org
