## emacs-dape 0.22.0

=== debian/changelog ===
emacs-dape (0.22.0-1) unstable; urgency=medium

  * New upstream release
  * Depends on debhelper >= 13.24 for automatic CHANGELOG.org handling
    - Drop override_dh_installchangelogs in d/control; no longer needed
  * Add explicit dependency on elpa-jsonrpc >= 1.0.25 (Closes: #1094421)
    - dh-elpa doesn't handle version of Emacs built-in packages well yet.
  * Run 'wrap-and-sort -ast'

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 13 Feb 2025 00:31:13 -0800
