=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Xiyue Deng <manphiz@gmail.com>
-Build-Depends: debhelper-compat (= 13),
+Uploaders:
+ Xiyue Deng <manphiz@gmail.com>,
+Build-Depends:
+ debhelper (>= 13.24),
+ debhelper-compat (= 13),
  dh-elpa,
 Standards-Version: 4.7.0
 Homepage: https://github.com/svaante/dape
@@ -13,11 +16,15 @@
 
 Package: elpa-dape
 Architecture: all
-Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: emacs
+Depends:
+ elpa-jsonrpc (>= 1.0.25),
+ ${elpa:Depends},
+ ${misc:Depends},
+Recommends:
+ emacs,
 Enhances:
+ delve,
  emacs,
- delve,
  gdb,
  python3-debugpy,
 Description: Debug Adapter Protocol for Emacs
