=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 
 override_dh_auto_test:
 	@echo Skip tests that require networking
-
-override_dh_installchangelogs:
-	dh_installchangelogs -k CHANGELOG.org
