## emacs-dape 0.23.0

=== debian/changelog ===
emacs-dape (0.23.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2; no change needed
  * Replace dependency on elpa-jsonrpc with emacs >= 1:30.1+1
    - elpa-jsonrpc shipped with Emacs 30.1 has upgraded to 1.0.25
  * Enable Debian supported ERT tests
    - Add python-is-python3 and python3-debugpy with <!nocheck> to
      Build-Depends as required.
    - Skip tests requiring dapDebugServer.js, codelldb, rdbg, etc. which
      are not packaged in Debian.
  * Enable "Testsuite: autopkgtest-pkg-elpa" for faster migration

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 13 Mar 2025 03:17:41 -0700
