=== debian/control ===
--- 
+++ 
@@ -8,16 +8,19 @@
  debhelper (>= 13.24),
  debhelper-compat (= 13),
  dh-elpa,
-Standards-Version: 4.7.0
+ python-is-python3 <!nocheck>,
+ python3-debugpy <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/svaante/dape
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-dape
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-dape.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-dape
 Architecture: all
 Depends:
- elpa-jsonrpc (>= 1.0.25),
+ emacs (>= 1:30.1+1),
  ${elpa:Depends},
  ${misc:Depends},
 Recommends:
