## emacs-dape 0.24.0

=== debian/changelog ===
emacs-dape (0.24.0-1) unstable; urgency=medium

  * New upstream release
  * Drop emacs from Recommends; already in Depends

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 29 Apr 2025 22:31:13 -0700
