## emacs-dape 0.24.1

=== debian/changelog ===
emacs-dape (0.24.1-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 18 May 2025 20:05:00 -0700
