=== debian/control ===
--- 
+++ 
@@ -23,8 +23,6 @@
  emacs (>= 1:30.1+1),
  ${elpa:Depends},
  ${misc:Depends},
-Recommends:
- emacs,
 Enhances:
  delve,
  emacs,
