## emacs-dape 0.25.0

=== debian/changelog ===
emacs-dape (0.25.0-1) unstable; urgency=medium

  * New upstream release
  * Migrate d/watch to rfc822-style version 5 format
  * Drop `Rules-Requires-Root: no'
    - This is the default since dpkg 1.22.13

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 11 Oct 2025 20:48:19 -0700
