=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Homepage: https://github.com/svaante/dape
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-dape
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-dape.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-dape
