=== debian/rules ===
#!/usr/bin/make -f

ELPA_NAME=dape

%:
	dh $@ --with elpa

override_dh_auto_build:
	@echo Skip upstream build rules
