=== debian/watch ===
Version: 5

Template: Github
Owner: svaante
Project: dape
