=== debian/changelog ===
emacs-dape (0.26.0-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version 4.7.3; no change needed
  * Drop `Priority: optional'; now default
  * Update Debian copyright year in d/copyright

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 06 Feb 2026 17:27:26 -0800
