=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: emacs-dape
 Section: editors
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
  Xiyue Deng <manphiz@gmail.com>,
@@ -10,7 +9,7 @@
  dh-elpa,
  python-is-python3 <!nocheck>,
  python3-debugpy <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/svaante/dape
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-dape
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-dape.git
